<!DOCTYPE html>
<html lang="ja">
  <head>
    <meta charset="utf-8">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      <link href="style.css" rel="stylesheet" type="text/css" />
        <title>購入確認画面</title>
　　</head>

<body>
    <!--header-->
    <header>
        <nav class="navbar navbar-dark" style = "background-color: #ffc3c3;">
            <a class="navbar-brand" href="home.html"><h3>shop名</h3></a>
            
            <div class="nav-link ml-auto mr-5"><a href="userbuyList.html">ユーザ名さん</a></div>
                <a class="mr-5" href="cart.html"><img src="shopping-cart-icon-free56.png" alt="cart"></a>
                <a class="mr-5" href ="userAdd.html"><button type="button" class="btn btn-info btn-lg">新規登録</button></a>
                <a href ="home.html"><button type="button" class="btn btn-info btn-lg">ログアウト</button></a>
        </nav>
    </header>
    
<form class="form-buy" id="table" action="#" method="post">
    <div class="container">
        <div class="title-margin">
        <div class="row justify-content-md-center col-md-auto">
            <h3>購入内容確認</h3>
        </div>
        </div>
        
        <table class="table">
          <thead>
            <tr>
              <th>商品名</th>
              <th>価格</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>vitakt</td>
              <td>5000円</td>
            </tr>
            <tr>
              <td>リップバーム</td>
              <td>1500円</td>
            </tr>
            <tr>
              <td>通常配送料</td>
              <td>0円</td>
            </tr>        
          </tbody>
        </table>
        
            <div class="text-center">
                <h5>小計　6500円</h5>
                    <div class="text-danger">
                        <p>※購入を確定します</p>
                    </div>
                <a href ="buyResult.html"><button type="button" class="btn btn-info btn-lg mt-3">購入確定</button></a>
            </div>
                
     
    </div>
    </form>
    
</body>
</html>